<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta name="author" content="Mathieu" />
    <meta charset="UTF-8" />
</head>
<body>

    <header>
        <h1>Gestion des articles</h1>
    </header>

    <main>

        <!-- Liste -->
        <div>

            <!-- En-tête -->
            <div>En-tête de la liste</div>

            <!-- Liste d'article -->
            <div>Ici la liste</div>

        </div>

        <!-- Pagination -->
        <nav>Pagination</nav>

    </main>

</body>
</html>